session_timeout = 30000
write_pkt = 1
max_log_text = 5000
write_quote = 1

#a（写全部广播日志）n（不写广播日志）p（写部分日志）
write_brc_mode = a
write_qt = 1
qt_brc = onRecvSpotQuotation,onRecvForwardQuotation,onRecvDeferQuotation,onRecvDeferDeliveryQuotation,
public_brc = onRecvSpotQuotation,onRecvForwardQuotation,onRecvDeferQuotation,onRecvDeferDeliveryQuotation,onRecvRtnSpotInstStateUpdate,onRecvRtnForwardInstStateUpdate,onRecvRtnDeferInstStateUpdate,onSysInit,onSysStatChange,onRecvDeferFeeRateUpdate,

no_write_brc_log = 
# -------------------------日志-----------------------------
# device(设备)包括file(文件), console(控制台)及将来扩展的日志主机等
# level(级别)包括E_CRITICAL, E_ERROR, E_WARNING, E_NOTICE, E_SYSINFO, E_PROINFO, E_APPINFO, E_DEBUG
logger.type = common,debug

logger.common.device = file
logger.common.level = E_CRITICAL, E_ERROR, E_WARNING, E_NOTICE, E_SYSINFO, E_PROINFO, E_APPINFO, E_DEBUG
logger.common.prefix = GessApi
logger.common.postfix = log
logger.common.maxsize = 9999
#Logger.common.path = E:\test
logger.common.num = 4
logger.common.level1 = E_CRITICAL
logger.common.file1 = LogErr
logger.common.level2 = E_ERROR
logger.common.file2 = LogErr
logger.common.level3 = E_WARNING
logger.common.file3 = LogErr
logger.common.level4 = E_PROINFO
logger.common.file4 = LogProInfo

logger.debug.device = console
logger.debug.level = E_CRITICAL, E_ERROR, E_WARNING, E_NOTICE, E_SYSINFO, E_PROINFO, E_APPINFO, E_DEBUG

#日志敏感词配置：交易码1:敏感词1,敏感词2,...^交易码2:敏感词1,敏感词2,...^
#logger.sensitive_words=yc_login:user_pwd^8006:user_pwd,ch_user_pwd^8001:user_pwd,ch_user_pwd^2022:old_ch_exch_pwd,ch_exch_pwd,old_ch_fund_pwd,ch_fund_pwd^G501:old_pwd,new_take_pwd^1014:old_pwd,new_pwd,old_ch_exch_pwd,ch_exch_pwd^3101:fund_pwd,ch_fund_pwd^5101:app_pwd^2031:exch_pwd,ch_exch_pwd^
#logger.replace_word = ***